
#wb_header { height: 324px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1173px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: transparent url("../gallery_gen/656221e6fe9ec78b9e64c51bce6b509e.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/08e763bf73fbe2608fd884b53378c393.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1597px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1547px; overflow: visible; min-height: 1597px; }
#wb_element_instance22 { top: 0px; left: 360px; min-width: 600px; width: 600px; min-height: 37px; height: 37px; display: block; z-index: 316; }
#wb_element_instance23 { top: 30px; left: 130px; min-width: 998px; width: 998px; min-height: 56px; height: 56px; display: block; z-index: 550; }
#wb_element_instance23 > ul { display: block; }
#wb_element_instance23 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance23, #wb_element_instance23 ul { text-align: left; }
#wb_element_instance23 ul ul { background: #707070 none repeat left top; }
#wb_element_instance23 li { margin: 10px 10px 10px 10px; }
#wb_element_instance23 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance23 li.over > a, #wb_element_instance23 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1e8c3f; line-height: 16px; background: #ffffff none repeat left top; }
#wb_element_instance23 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #1e8c3f; line-height: 16px; background: #ffffff none repeat left top; }
#wb_element_instance23:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance23:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance23:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24 { top: 0px; left: -10px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: block; z-index: 58; }
#wb_element_instance24 img { width: 70px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 25; }
#wb_element_instance25 > .wb_shp { display: block; background: #6747C7 none repeat scroll left top; border: #337AB7 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance26 { top: 250px; left: 131px; min-width: 621px; width: 621px; min-height: 24px; height: 24px; display: block; z-index: 28; }
#wb_element_instance27 { top: 298px; left: 131px; min-width: 620px; width: 620px; min-height: 24px; height: 24px; display: block; z-index: 29; }
#wb_element_instance28 { top: 348px; left: 131px; min-width: 620px; width: 620px; min-height: 24px; height: 24px; display: block; z-index: 30; }
#wb_element_instance29 { top: 374px; left: 131px; min-width: 621px; width: 621px; min-height: 46px; height: 46px; display: block; z-index: 31; }
#wb_element_instance30 { top: 458px; left: 131px; min-width: 620px; width: 620px; min-height: 31px; height: 31px; display: block; z-index: 32; }
#wb_element_instance31 { top: 524px; left: 131px; min-width: 621px; width: 621px; min-height: 25px; height: 25px; display: block; z-index: 33; }
#wb_element_instance32 { top: 281px; left: 775px; min-width: 300px; width: 300px; min-height: 119px; height: 119px; display: block; z-index: 34; }
#wb_element_instance32 > .wb_shp { background: #FFFFFF none repeat scroll left top; border: #EBEBEB solid 1px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 300px; height: 119px; }
#wb_element_instance33 { top: 290px; left: 784px; min-width: 284px; width: 284px; min-height: 101px; height: 101px; display: block; z-index: 35; }
#wb_element_instance33 img { width: 284px; height: 101px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance34 { top: 953px; left: 775px; min-width: 300px; width: 300px; min-height: 120px; height: 120px; display: block; z-index: 36; }
#wb_element_instance34 > .wb_shp { background: #FFFFFF none repeat scroll left top; border: #EBEBEB solid 1px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 300px; height: 120px; }
#wb_element_instance35 { top: 400px; left: 781px; min-width: 283px; width: 283px; min-height: 101px; height: 101px; display: block; z-index: 37; }
#wb_element_instance35 img { width: 283px; height: 101px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance36 { top: -220px; left: 0px; min-width: 1006px; width: 1006px; min-height: 397px; height: 397px; display: block; z-index: 27; overflow: hidden; }
#wb_element_instance36 img { width: 1006px; height: 400px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance37 { top: 30px; left: 134px; min-width: 286px; width: 286px; min-height: 24px; height: 24px; display: block; z-index: 51; }
#wb_element_instance38 { top: 62px; left: 134px; min-width: 49px; width: 49px; min-height: 25px; height: 25px; display: block; z-index: 52; }
#wb_element_instance39 { top: 62px; left: 203px; min-width: 32px; width: 32px; min-height: 25px; height: 25px; display: block; z-index: 53; }
#wb_element_instance40 { top: 57px; left: 181px; min-width: 22px; width: 22px; min-height: 22px; height: 22px; display: block; z-index: 54; }
#wb_element_instance40 > .wb_shp { background: transparent url("../gallery_gen/d7269e93d142052c30589485e561e2f0.png") repeat scroll left top; border: #6E6E6E none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 22px; height: 22px; }
#wb_element_instance41 { top: 1093px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance42 { top: 107px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
